Botan 2.19.5 Crypto and TLS for C&

Namespaces | Macros
es_win32.cpp File Reference
`#include <botan/internal/es_win32.h>`
`#include <windows.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Macros
#define | _WINSOCKAPI_
#define | NOMINMAX 1

## Macro Definition Documentation

## ◆ _WINSOCKAPI_

#define _WINSOCKAPI_

Definition at line 10 of file es_win32.cpp.

## ◆ NOMINMAX

#define NOMINMAX 1

Definition at line 9 of file es_win32.cpp.